

body.scale600px#home .slide.home{      padding-top: 20px; }
body.scale600px#seat360{
    width:400px !important;
    height: 400px !important;
}

body.scale600px#home .slide.home #seatframe{
    height: 500px  !important;
    top: 1px  !important;
    right: -20px  !important;
}

body.scale600px#home .slide .title{top: -5px; }

body.scale600px #timerows{ padding-top: 50px;padding-bottom: 85px;}
body.scale600px #timeline{bottom: 30px;}

body.scale600px#home .slide.safety .contents{padding-top: 110px;}
body.scale600px#home .slide.safety .text{font-size: 14px;}
body.scale600px#home .slide.safety .driverseat{width: 380px; top: 42px;}
body.scale600px#home .slide.safety .seat{width:200px;} /* 66%*/
body.scale600px#home .slide.safety .driver{width:150px;} /* 66%*/
body.scale600px#home .slide.safety .driverseat img.zones{width:238px; left: 82px} /* 66%*/
body.scale600px#videoImage{display: none;}
body.scale600px#videoButton{display: block;}
body.scale600px#videoModal .modal-dialog{width: 651px; height: 366px;margin-top: 100px;}

body.scale600px#home .slide.construction .crossfade{margin-left:-10px;width: 360px; height: 320px; background-size: 320px auto;}
body.scale600px#home .slide.construction img.front{width:235px; height:284px; top: 1px; left: 46px}/*width:470px; height:568px*/
body.scale600px#home .slide.construction img.back{width:250px; height:288px;top: 6px; left: 84px }/*width:501px; height:577px*/
body.scale600px#home .slide.construction .col{padding-top: 110px;}
body.scale600px#home .slide.construction .col1{width:30%;}
body.scale600px#home .slide.construction .col2{width:70%;}
body.scale600px#home .slide.construction .constructFeature{min-height: 60px;margin-bottom: 5px; padding-left: 80px}
body.scale600px#home .slide.construction .image {width: 60px;height: 60px;}

body.scale600px#home .range .contents{padding-top: 50px;}
body.scale600px#home .range .seat .image{height: 310px;}
body.scale600px#home .range .seat:hover img{ width:70%;}
body.scale600px .event{font-size: 10px;}
body.scale600px#home #videoImage{display: none;}
body.scale600px#home #videoButton{display: block;}
body.scale600px#home #videoModal .modal-dialog{width: 651px; height: 366px;margin-top: 100px;}

body.scale600px .slide.home #seatframe{
    background: url(../slides/360circle500.png) center bottom no-repeat ;
}




body.scale750px#home .slide.home #seatframe{
    height: 605px;

}
body.scale750px#home .slide.home{ padding-top: 70px; }
body.scale750px#home .slide .title{top: 10px; }

body.scale750px #timerows{ padding-top: 90px;padding-bottom: 90px;}
body.scale750px #timeline{bottom: 30px;}

body.scale750px#home .slide.safety .contents{padding-top: 110px;}
body.scale750px#home .slide.safety .text{font-size: 14px;}
body.scale750px#home .slide.safety .driverseat{width: 456px; height: 480px; top: 42px;} /*570px; : 600px;*/
body.scale750px#home .slide.safety .seat{width:240px;} /* 301 x 80%*/
body.scale750px#home .slide.safety .driver{width:181px;} /* 226 x 80%*/
body.scale750px#home .slide.safety .driverseat img.zones{width:287px; left: 96px} /* 358 x 80%*/
body.scale750px #videoImage{display: none;}
body.scale750px #videoButton{display: block;}
body.scale750px #videoModal .modal-dialog{width: 651px; height: 366px;margin-top: 100px;}

/*75%*/
body.scale750px#home .slide.construction .crossfade{margin-left:-55px; margin-top: 10px; width: 540px; height: 480px; background-size: 540px auto;} /* 720px x  640 */
body.scale750px#home .slide.construction img.front{width:352px; height:426px; top: 1px; left: 46px}/*width:470px; height:568px  75%*/
body.scale750px#home .slide.construction img.back{width:375px; height:432px;top: 6px; left: 84px }/*width:501px; height:577px*/
body.scale750px#home .slide.construction .col{padding-top: 110px;}
body.scale750px#home .slide.construction .col1{width:40%;}
body.scale750px#home .slide.construction .col2{width:60%;}
body.scale750px#home .slide.construction .constructFeature{min-height: 75px;margin-bottom: 8px; padding-left: 95px ; font-size: 13px; line-height: 15px;}
body.scale750px#home .slide.construction .image {width: 75px;height: 75px;}


/*#home .range .contents{padding-top: 100px;}*/

/*.event{font-size: 11px;}*/



/*
    ie Sux
*/
html.ie8 #home  .slide.safety.active .hotspot{
    opacity: 1;
}

html.ie8 #home  .slide.construction .crossfade{
    background-image: none;
}

html.ie8 #home.section,
html.ie8 #home.slide{
    min-height:600px;
}
html.ie8 .seatframe{
    z-index: -10;
}

html.ie8 #home #sidebar,
html.ie8 .scrolldown{
    display: none;
}

html.ie8 #home .range .seat img{
    width:60%;
    margin: 30% 25%;
}


html.ie8 #home .range .seat:hover img{
    width:60%;
    margin: 25% 25%;
}

html.ie8 #home .range .seat .image{
    background: url(../slides/shadow.png) center 95% no-repeat;
}

html.ie8 #home .range .seat:hover .image{
    background: url(../slides/shadow.png) center 95% no-repeat;
}


